import { StyleSheet, Text, TouchableWithoutFeedback, View } from 'react-native'
import React from 'react'
import NewscoutLogo from '../../molecules/NewscoutLogo'
import fonts from '../../../theme/fonts'
import Header from '../../atoms/Header'

const NewscoutHomeHeader = ({ children }) => {
  return (
    <Header >
      <NewscoutLogo style={styles.headerLogo} />

      {children}
    </Header>
  )
}

export default NewscoutHomeHeader

const styles = StyleSheet.create({
  headerLogo: {
    height: fonts.getSize(64),
    width: fonts.getSize(64)
  },
})